[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GPM to 1.20.1?

On Sat, Nov 08, 2003 at 09:37:17PM -0800, Ken Bloom wrote:
> Is it possible to upgrade GPM in unstable to 1.20.1 (at least) which has
> been out for a long time now. It would fix a lot of brokenness in GPM.

I would love to see a gpm package that used the current upstream and
didn't add lots of dubious patches.  I don't use the packaged gpm
because the Debian patches cause my mouse to fail to initialize.  My
past attempts to discuss this with the maintainer (Zephaniah Hull)
were unproductive, though I'd be happy to try again.


Reply to: